body{	font-family: 'Roboto-Regular';}
.top-red {
    padding-top: 5px;
    background-color: #890204;
    padding-bottom: 3px;
}

#slide-top {
    background-image: url(../images/roofing-services-rochester-ny.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 650px;
}
.phone {
    color: #fff;
    font-size: 27px;
    font-family: 'bebas_neueregular';
}

.in-slide img{width: 100%;}
.phone a {
    color: #fff;
    text-decoration: none;
}

.phone a:hover {
    color: #fff;
    text-decoration: none;
}


.locat {
    font-family: 'bebas_neuebook';
    color: #fff;
    font-size: 25px;
}

.in-page h4 {
    font-size: 43px;
    font-family: 'bebas_neuebold';
    margin-top: 113px;
    color: #890204;
    margin-bottom: 97px;
}

.caption {
    color: #fff;
    font-family: 'bebas_neueregular';
    font-size: 55px;
    margin-top: 280px;
    text-shadow: 2px 2px #000;
    line-height: 50px;
    letter-spacing: 1px;
}

.caption span {
    font-family: 'bebas_neuebook';
    color: #fff;
    font-size: 46px;
    letter-spacing: 1px;
}

.home-from h1 {
    color: #fff;
    font-size: 37px;
    font-family: 'bebas_neueregular';
}

.home-from {
    background-color: #890204a8;
    padding: 28px;
    margin-top: 98px;
}

.home-from .form-control {
    display: block;
    width: 100%;
    height: 52px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 12px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.home-from .btn-danger {
    color: #fff;
    font-size: 21px;
    background-color: #151515;
    font-family: 'bebas_neuebold';
    border-color: #353535;
}
h1 {
    font-family: 'bebas_neuebook';
    font-size: 58px;
    letter-spacing: 2px;
}

h2 {
    font-family: 'bebas_neuebook';
    font-size: 50px;
    letter-spacing: 2px;
}
.peace h2 {
    font-family: 'bebas_neueregular';
    font-size: 42px;
    letter-spacing: 0px;
}

.peace p {
font-size: 17px; line-height: 28px;
}

.peace {padding:40px;}
.marginTB-30 {margin-bottom: 30px; margin-top: 30px;}
.marginT-30 { margin-top: 30px;}
.marginTB-60 {margin-bottom: 60px; margin-top: 60px;}
#full-services {
    background-image: url(../images/roofing-solutions.jpg);
    padding-top: 68px;
    padding-bottom: 88px;
    background-size: cover;
    background-repeat: no-repeat;
}
#full-services h2{      font-family: 'bebas_neueregular'; color: #fff; font-size: 40px; letter-spacing: 1px;}
.red-bg-m {
    background-color: #890204;
    color: #fff;
    padding: 15px;
    font-size: 17px;
    margin-top: 14px;
    line-height: 26px;
    margin-bottom: 39px;
}
.navbar {
    margin-bottom: 0px !important;
    margin-top: 0px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar .navbar-nav {
    display: inline-block;
    float: right !important;
    vertical-align: top;
    margin-right: -35px;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 31px;
}
.navbar-default {
    border-radius: 0px;
    margin-top: 40px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #595a5c;
    border-radius: 0px;
    /* border-bottom: 2px solid #19bfae; */
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #595a5c;
    border-radius: 0px;
}


.navbar-default .navbar-nav>li>a {
    font-family: 'bebas_neueregular';
    color: #444;
    font-size: 19px;
    margin-right: 1px;
}
.navbar-toggle {
    width: 100%;
    float: none;
    margin-right: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #1a479c;
}


.navbar-default .navbar-nav>.active01>a, .navbar-default .navbar-nav>.active01>a:hover {
    color: #fff;
    background-color: #04198a;
    border-radius: 5px;
    /* border-bottom: 2px solid #19bfae; */
}

.dropdown-menu > li > a {
    display: block;
    padding: 9px 20px;
    clear: both;
    font-family: 'Roboto-Bold';
    line-height: 1.42857143;
    color: #000;
    font-size: 16px;
    white-space: nowrap;
    
}


.dropdown-menu .divider {
    height: 1px;
    margin: 3px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #1a479c;
}

.attic{background-color: #434242; color: #fff; padding-top: 20px; padding-bottom: 20px;}

.custom-list {
    list-style: none;
    padding-left: 0;
}
.custom-list li {
    position: relative;
    line-height: 30px;
    font-size: 18px;
    padding-left: 30px;
}
.custom-list li:before {
    content: '';
   width: 18px;
    height: 18px;
    position: absolute;
    background-image: url('../images/bullet.png');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}


.custom-arrow {
    list-style: none;
    padding-left: 0;
}
.custom-arrow li {
    position: relative;
    line-height: 30px;
    font-size: 18px;
    padding-left: 30px;
}
.custom-arrow li:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    background-image: url(../images/arrow.jpg);
    background-size: cover;
    background-position: center;
    left: 0;
    top: 16%;
    /* transform: translateY(-50%); */
}

.services{font-family: 'bebas_neuebook';color: #fff; background-color: #890204; padding: 10px; font-size: 30px;}
.btn-primary {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 3px;
        border-radius: 26px;
    font-family: 'Roboto-Regular';
    background-color: #434242;
    border-color: #a23d3e;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #ffffff;
}

#map{background-image: url(../images/map.jpg); background-size: cover; background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px; }
#map h2 {
    color: #fff;
      font-family: 'bebas_neuebook';
    font-size: 45px;
    letter-spacing: 0px;
    margin-bottom: 30px;
}

#map p{color: #fff; 	font-family:'Roboto-Bold'; line-height: 32px; font-size: 18px;}
#cust{background-color: #2D2D2D; }
#cust h2{color: #fff;      font-family: 'bebas_neuebold';} 
.red-bg-01{background-color: #890204; margin-bottom: 30px;}
.red-bg-01 p {
    color: #fff;
    padding: 30px;
    font-size: 16px;
    line-height: 28px;
}

#pace{background-image: url(../images/pace.jpg); background-size: cover; background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px; }
.pad0{padding: 0px;}
#call-us{background-image: url(../images/red-bg.jpg); background-size: cover; background-repeat: no-repeat; }
.if-you h3 {
    font-family: 'bebas_neuebook';
    font-size: 44px;
    color: #fff;
    letter-spacing: 1px;
}

.if-you h3 span{font-family: 'bebas_neuebold';
}
#whats-our {
    background-image: url(../images/roofing-professionals.jpg);
    background-size: cover;
    padding: 32px;
    background-repeat: no-repeat;
}
#whats-our h3{    font-family: 'bebas_neuebook';
    font-size: 44px; color: #fff;}
#whats-our h3 small{color: #fff;}
.white-bg {
    background-color: #fff;
    border-radius: 10px;
    padding: 35px;
    font-size: 16px;
    margin-top: 20px;
    line-height: 26px;
    margin-bottom: 30px;
}

.mrT-20{margin-top: 20px;}
.mrT-35{margin-top: 35px;}

.mrTb-25{margin-top: 25px; margin-bottom: 25px;}

h4 {
    font-size: 23px;
	font-family:'Roboto-Bold';
    color: #000;
}
#footer-bg a {
    color: #ffffff;
    text-decoration: none;
}

#footer-bg p a {
    color: #ffffff;
    text-decoration: none;
}

#footer-bg p a:hover {
    color: #ffbebf;
    text-decoration: underline;
}
#footer-bg {
   background-color: #890204;
    padding-top: 18px;
    padding-bottom: 18px;
}
#footer-bg h3 {
    font-family: 'bebas_neuebold';
    color: #fff;
    font-size: 28px;
    letter-spacing: 1px;
}

#footer-bg p{
color: #fff;
    	font-family:'Roboto-Bold';
    line-height: 30px;
    text-transform: uppercase;
    font-size: 16px;
}

.footer {
    background-color: #000;
    padding: 21px;
    font-size: 12px;
    color: #fff;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.social-icon {
    color: #fff;
    margin-top: 9px;
    font-size: 42px;
}


.img-responsive{
    display: inline;

}

address {
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: normal;
    line-height: 29px;
    font-size: 17px;
}


p{line-height: 28px; font-size: 18px;}

.bs-callout-info  h4 {
    font-size: 16px;
    color: #890204;
    font-family: 'Roboto-Bold';
}
.bs-callout {
    padding: 27px;
    margin: 20px 0;
    border: 1px solid #e6d3d4;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-info {
    border-left-color: #890204 !important;
}

h3 {
    font-size: 30px;
    font-family: 'bebas_neuebold';

    letter-spacing: 1px;
    color: #890204;
}
h5 {
    font-family: 'Roboto-Bold';
    line-height: 26px;
    font-size: 16px;
    color: #890204;
}

h6 {
    font-family: 'bebas_neuebold';
    font-size: 25px;
    margin-bottom: 31px;
    color: #890204;
    letter-spacing: 1px;
}

.img-bor {
    border: 1px solid #b1b1b1;
    padding: 5px;
}

.mr-l20 {
    margin-left: 20px;
}
.mrB-40 {
margin-bottom: 50px; margin-top: 30px;
}


#snow h2 {
    font-family: 'bebas_neuebook';
    font-size: 43px;
    color: #890204;
    letter-spacing: 1px;
}

.btn-success {
    color: #fff;
    background-color: #890204;
    font-family: 'Roboto-Bold';
    border-radius: 42px;
    padding: 15px;
    border-color: #890204;
    font-size: 16px;
}

.btn-success:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.single-service-style1 {
    position: relative;
    display: block;
    text-align: center;
    min-height: 542px;
    margin: 0 auto 42px;
    background: #ffffff;
    -webkit-box-shadow: 0px 4px 7px 1px #ebebeb;
    box-shadow: 0px 4px 7px 1px #ebebeb;
    padding: 35px 25px;
}
@media (max-width: 767px) {
    
   
    .centerd {
        text-align: center;
    }
    .carousel-caption {
    bottom: -12px;
    text-shadow: 1px 2px 2px rgb(0, 0, 0);
}
    
    .carousel-caption h1 {
    font-size: 19px;
}
    
    .carousel-caption h2 {
    font-size: 18px;
}
    
    .navbar .navbar-nav {

    margin-right: 0px;
}
    
    #slide-txt {
       padding-top: 170px;
    padding-bottom: 15px;
}
    
    .round {

    top: -10px;
  
}
    
    .locat {

    font-size: 21px;
}
    
    .caption span {
    font-size: 34px;
}
    

    
    .caption {
    font-size: 44px;
            margin-top: 35px;
}
    
    h2 {
    font-size: 34px;
}
    
    .services {
    font-size: 24px;
}
    
    #map h2 {
    font-size: 35px;
}
    
    .if-you h3 {
    font-size: 31px;
    color: #fff;

}
    
    
    #whats-our h3 {
    font-size: 32px;
}
    
    
    .white-bg {

    padding: 0px;
}
    
    .home-from {
    margin-top: 4px;
    padding: 10px;
}
    
.cz_image_caption {
    font-size: 18px;
} 
    
    .our-client h1 {
    font-size: 37px;
}
    
    
    .faqs {

    margin-top: -128px;
    padding: 147px 5px 20px 5px;
}
    
    .faqs h1 small {
    color: #fff;
    font-size: 20px;
    line-height: 50px;
}
 
    
    .faqs h1 {
    font-size: 39px;

}
    
    
    .top-slide-in {

    min-height: 251px;
}
    
    
    .btn-success01{font-size: 23px !important;}
    
.btn-success {
    font-size: 17px;
}
    
.call {
    font-size: 19px;
    margin-bottom: 13px;
}

 .navbar .navbar-nav {

    float: none;

}   
    .let {

    font-size: 30px;
    text-shadow: 2px 2px #ffffff;
}
    
    .marginTB-50 {
    margin-top: 23px;
    margin-bottom: 22px;
}
    


    #slide-txt h3 {

    font-size: 22px;

}
    
    #slide-txt h1 {
    font-size: 41px;
}
    
    h1 {
    font-size: 29px;
}

    .navbar .navbar-nav {
        width: 100%;
    }
.navbar-transparent {
    border-radius: 0px;
    margin-top: -8px;
    border: 0px;
    text-transform: uppercase;
}
.navbar-toggle {
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
    background-color: #890204;
    color: #fff;
    font-family: 'Roboto-Bold';
}
.navbar-default .navbar-toggle {
border-color: #abea2c;
}
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #000000;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    }
    .navbar-nav>li {
        border-right: 0px solid #333;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        text-align: center;
        background-color: #035dbb;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 31px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #0c653a;
        color: #fff;
    }
    


}




.testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding: 40px 20px;
    margin: auto;
}

.testim .arrow {
    display: block;
    position: absolute;
    color: #eee;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
		cursor: pointer;
}

.testim .arrow:hover {
    color: #ea830e;
}
    

.testim .arrow.left {
    left: 10px;
}

.testim .arrow.right {
    right: 10px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: -15px;
    display: block;
    z-index: 3333;
    height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
border: 1px solid #890204;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    position: relative;
}


.testim .dots .dot.active,
.testim .dots .dot:hover {
    background: #890204;
    border-color: #890204;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
    
.testim .cont {
    position: relative;
		overflow: hidden;
}

.testim .cont > div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}

.testim .cont > div.inactive {
    opacity: 1;
}
    

.testim .cont > div.active {
    position: relative;
    opacity: 1;
}
    

.testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
}

.testim .cont div h2 {
    color: #890204;
    font-family:'Roboto-Bold';
    letter-spacing: 1px;
    font-size: 1.1em;
    margin: 15px 0;
}

.testim .cont div p {
    font-size: 1.15em;
color: #000;
    width: 95%;
    font-size: 17px;
    line-height: 29px;
        font-style: italic;
    margin: auto;
}
.testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
}

.testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
}

.testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -ms-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -ms-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 300px) {
	body {
		font-size: 14px;
	}
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}
	
	.testim .cont div p {
		line-height: 25px;
	}

}


@media (min-width:767px) and (max-width:768px) {.locat {
    font-size: 22px;
}
.nav > li > a {
    padding: 10px 15px;
}
    
    .navbar-default .navbar-nav>li>a {
    font-size: 15px;
}
    
    .navbar-default {
    margin-top: 21px;
}
    
    .caption {

    margin-top: 73px;
}
    
    .home-from {
    margin-top: 22px;
}
    
    .marginTB-60 {
    margin-bottom: 35px;
    margin-top: 25px;
}
    
    h2 {
    font-size: 37px;
}
    
    #map h2 {
    font-size: 32px;
}
    
    .if-you h3 {
    font-size: 30px;
}
}

@media (min-width:769px) and (max-width:1024px){
    
  .locat {
    font-size: 19px;
}  
    
    .nav > li > a {
    padding: 10px 18px;
}
    
    .caption {

    font-size: 43px;
}
    
    #full-services h2 {
    font-size: 33px;
}
    
    .services {
    font-size: 19px;
}
    
    .btn-primary {
    font-size: 10px;
    margin-top: -1px;
}
    
    #map h2 {
    font-size: 36px;
}
    .peace {
    padding: 15px;
}
    
    .peace h2 {

    font-size: 31px;
    margin-top: -2px;
}
    
    .if-you h3 {
    font-size: 34px;

}
}